body#bd {
	background: #f0f0f0;
	max-width: 100% !important;
}
.main {
	width: 100%;
	margin: 0 auto;
}
#mainLogo a img {
	width: 100%;
	/*modified by Klara march 18 from 100 to 90*/
}
#gk-mainnav {
	margin-top: 22px;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
	font-size: 16px;
}



/* mobile menu */
.selected {background:#225E9F ;color:#fff ;}

@media only screen and (max-width: 480px) {
  .nsp_art {
    width: 50%;
    float: left;
  }
div#mainLogo {
    float: left !important;
    width: 70% !important;
    text-align: center;
}

#gk-nav {
    position: absolute;
    top: -50px;
    width: 100% !important;
 
} 
/*replace the content value with the
corresponding value from the list below*/
 
.mobile_menu_bar {
    display:block !important;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #225E9F;
    font-size: 35px;
    padding-right: 0.5em;
    position: absolute;
    top: 10px;
    right: 0;
 }

.acymailing_modulenewsletter {

    background: #5c5555;
    padding: 10px;

}


}

/*mobile menu end*/




@media screen and (-webkit-min-device-pixel-ratio:0) {
select:focus, textarea:focus, input:focus {
	font-size: 16px;
	background: #eee;
}
}
.nsp_art {
	width: auto;
}
.nsp_art_scroll1, .nsp_art_scroll2, .nsp_art_page {
	width: 100% !important;
}
.gk-box-full > .gk-box-wrap {
	margin-left: 5px !important;
	margin-right: 5px !important;
}
#gk-left .moduletable_content img {
	max-width: 100% !important;
	width: auto !important;
	height: auto !important;
}
ul.pagination li {
	padding-left: 2px !important;
}
.gk-tool-switchlayout {
	display: none;
}
@media only screen and (max-width:767px) {
#gk-footer{ display:none !important;}
div#gk-wrapper-content .togleImg img {
	right: 31px !important;
}
#banner1 .moduletable_content td {
	text-align: center !important;
}
.mod_search #mod_search_searchword.inputbox {
	width: 100% !important;
}
div#mainLogo {
	float: left !important;
	width: 100%;
	text-align: center;
}
div#gk-wrapper-content .togleImg img {
	top: 68px !important;
}
#gk-search {
	
}
.custmNav {
	margin-bottom: 10px !important;
	margin-top: 10px !important;
	text-align: center;
	width: 100% !important;
}
#footer {
	background: #333333;
	padding: 15px 0;
}
.acymailing_form .button, .acymailing_form input[type="submit"] {
	float: none !important;
}
.acymailing_fulldiv, div#acymailing_fulldiv_formAcymailing54591 {
	text-align: center !important;
}
#bg-wrap #gk-wrapper-content.main, #mainPage.main {
	margin: 0 auto !important;
	width: 100% !important;
	box-sizing: border-box;
}
#gk-search {
	
}
div#mainLogo a img {
	width: 100%;
}
#gk-nav ul.level0 > li > a, #gk-nav #gk-splitmenu > ul > li > a, #gk-nav #gksdl-mainnav > ul > li > a {
	padding: 0 4px 6px 6px !important;
}
#gk-nav ul.level0 {
	height: auto !important;
}
#gk-nav ul.level0>li>a {
	line-height: auto!important;
	height: auto!important;
}
#gk-nav ul.level0>li {
	height: auto!important;
}
#gk-nav {
	height: 37px !important;
}
.gk-box {
	width: 100% !important;
	text-align: center;
	margin-bottom: 20px;
}
.gk-box-left , .gk-mass.gk-bottom.main {
	width: 100% !important;
}
}

/*400px*/

@media (max-width: 480px) {

.moduletable .none {display:none !important;}
.none {display:none !important;}

.mobile-menu-bar{
display:block !important;

}
#footer .moduletable_content .menu {
    display: block;
    margin-left: 15px;
}


.moduletable_content .menu {
    display: none;
    margin-left: 15px;
}





#gk-search {
    float: left !important;
    padding: 0px;
    width: 95% !important;
    margin-top: 6px;
    display: block !important;
}
#gk-search form {
    width: 100%;
}

#gk-nav ul.level0>li {
    text-transform: uppercase !important;
    width: 100%;
    background: #225E9F;
    border-bottom: 1px solid #fff;
    font-size: 120% !important;
    padding: 0px 10px !important;
    z-index: 99999;
}
.gk-menu ul.level0>li.mega>a.mega span {
    display: block;
    font-family: 'San Francisco';
    font-size: 122%;
    letter-spacing: 1px;
    font-weight: 300;
    padding-right: 5px;
    color: #fff;
    float:left;
    padding: 5px 10px !important;
    text-transform: uppercase;
}

#gk-mainnav {
	display:none;
        position: absolute;
}
.gk-menu ul.level0 li.mega {
	display: inline-block !important;
	float: none !important;
}
#gk-main {
	width: auto !important;
}
#gk-nav {
	margin-top: 0 !important;
}
#bg-wrap {
	box-shadow: none !important;
}
#gk-nav ul.level0, #gk-nav #gk-splitmenu > ul, #gk-nav ul.level0 > li, #gk-nav #gk-splitmenu > ul > li, #gk-nav #gksdl-mainnav > ul > li {
	text-transform: capitalize !important;
	text-align: center;
}
body#bd, .gk-top, .main, #mainPage, #gk-botsl1, #gk-botsl2, #gk-nav, #gk-wrapper-content {
	max-width: 100% !important;
	padding: 0px !important;
}
#banner1 {
	display: none !important;
}

/* contact page */
.contact-right img {
	margin: 3px !important;
}
.contact-position {
	padding: 0 0 20px;
	display: block;
	width: 300px;
}
#gk-mainnav select {
	background: transparent;
	padding: 5px;
	font-size: 16px;
	line-height: 1;
	border: 0;
	border-radius: 0;
	height: 34px;
	-webkit-appearance: none;
}
/* main page */

/* nsp art */
div.nsp_art {
	width: 100% !important;
	float: left !important;
	border-bottom: 2px solid #f0f0f0;
	padding-top: 5px;
	padding-bottom: 5px;
}
.nsp_main .nsp_art img.nsp_image {
	width: 100%;
	margin: 5px !important;
	min-width: 230px;
}
.nsp_main .nsp_art p.nsp_text {
	float: left!important;
}
.nsp_art_scroll1, .nsp_art_scroll2 {
	width: 100% !important;
}
/* nsp art */

.moduletable_content {
	padding-left: 10px;
	width: 100% !important;
	box-sizing: border-box !important;
}
#gk-copyright {
	text-align: center !important;
}
.gk-box, #gk-main {
	width: 100% !important;
	float: left;
}
#gk-left {
	width: 100% !important;
}
#gk-right {
	width: 100% !important;
}
.moduletable_content {
	padding-left: 0px;
}
#mainPage {
	margin-top: 65px !important;
}
#gk-main img {
	width: 100%;
	height: auto;
}
#ajaxLoader {
    width:32px !important;
    height:32px !important;
} 
/*Register Product Page*/
.customer-warranty, .customer-warranty td {
	width: 100% !important;
	float: left;
}
.customer-warranty table.stylables tr td input, .customer-warranty table.stylables tr td select {
	width: 95% !important;
	float: left;
}
.product-warranty, .product-warranty td {
	width: 100% !important;
	float: left;
}
.product-warranty table.stylables tr td input, .product-warranty table.stylables tr td select {
	width: 95% !important;
	float: left;
}
.np-register {
	width: 95% !important;
	float: left !important;
}
.c-information {
	width: 95% !important;
	float: left!important;
}
.pr-information, .np-register h4, .c-information-header, .customer-warranty h4, .product-warranty h4 {
	margin-top: 10px;
	padding: 10px 5px;
	background-color: #f0f0f0;
	width: 100%;
	text-transform: uppercase;
}
.c-information h4, .c-information-header {
}
.np-register table.stylables tr td {
	float: left !important;
}
[type="button"] {
 margin-right: 5%;
}
.c-information table.stylables tr td {
	float: left !important;
}
/*showroom Page*/
#mainResult .item {
	min-height: 250px !important;
	background: #f0f0f0;
	margin: 5px;
}
#mainResult .item .body .cell2 {
	width: 260px !important;
}
#mainResult .item .body .cell1 {
	width: 280px !important;
	padding-left: 0px !important;
}
#mainResult .item .body .row {
	border-bottom: 1px solid #FFF !important;
}
.moduletable_content select#result {
	width: 100% !important;
	margin-top: 10px !important;
	word-wrap: break-all;
	border-bottom: 1px solid #fff !important;
	background: #f0f0f0 !important;
}
.moduletable_content select#result option {
	width: 95% !important;
	margin-top: 10px !important;
	word-wrap: break-all;
	white-space: pre-line;
	border-bottom: 1px solid #fff !important;
	background: #f0f0f0 !important;
}
.moduletable_content select#result:hover {
	background: #f3f3f3 !important;
}
.moduletable_content select#brand {
	width: 100% !important;
}
.moduletable_content select#state {
	width: 100% !important;
	margin-top: 10px !important;
}
/*service centres Page*/
.sc-brand {
	float: left;
	width: 100% !important;
	padding-bottom: 10px !important;
}
.sc-postcode {
	float: left;
	width: 100% !important;
	padding-bottom: 10px !important;
}
.sc-range {
	float: left;
	width: 100% !important;
	padding-bottom: 10px !important;
}
div#map {
	height: 250px !important;
	width: 100% !important;
}
.sc-centres {
	width: 100% !important;
	margin-top: 10px !important;
}
.sc-postcode-input {
	width: 126px !important
}
.sc-map-form {
	width: 80% !important;
	text-align: right !important;
}
.sc-search {
	width: 94% !important;
}
/*buttone*/
.button, button, input[type="submit"], input[type="button"] {
	color: #fff !important;
	background-color: #337ab7;
	border-color: #2e6da4;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 3px !important;
}
.button:hover, button:hover, input[type="submit"]:hover, input[type="button"]:hover {
	background: #114877 !important;
}
/*input text*/
input[type="text"], .inputbox {
	padding: 10px;
	border: solid 1px #dcdcdc;
	transition: box-shadow 0.3s, border 0.3s;
	border-radius: 3px;
	width: 95% !important;
}
input[type="text"]:focus, input[type="text"].focus, .inputbox:focus, .inputbox.focus {
	border: solid 1px #f0f0f0;
	box-shadow: 0 0 5px 1px #F1BC0B;
}
/*virtuemart*/
 
.browseProductContainer {
	float: left;
	border: 1px solid #f0f0f0 !important;
	width: 100%;
}
#shopBrowseWrapper img {
	width: auto !important;
}
.vm-sp-custom {
	width: 100% !important;
}
.compare_box {
	border: none !important;
}
/* vm page list */
 
div.vm-page-list {
	width: 100% !important;
	height: auto !important;
}
div.vm-page-list-product {
	width: 100% !important;
	float: left !important;
}
.wm-table-product-list td {
	float: left !important;
}
/*vm single product page */
 
.wm-sproduct-info, .wm-sproduct-info-image {
	width: 100% !important
}
.vm-tab-map-info {
	width: 100% !important
}
.vm-tab-map-postcode {
	width: 100% !important
}
.vm-tab-map-range {
	width: 100% !important
}
.vm-tab-map-btn {
	width: 100% !important
}
.vm-tab-map-btn input[type="button"] {
	width: 100% !important
}
div#vmj_tabs {
}
div#vmj_tabs a {
	margin-right: 0px !important;
	padding-left: 5px !important;
}
div#vmj_tabs a.selected {
	background-color: #fff !important;
	color: orange !important
}
.html5-video-container {
	width: 100%;
}
/*400px*/
}
/*400px*/

@media (max-width: 680px) {
.brands_menu {
	display: none;
}
.film_roll_prev {
	left: 10% !important;
}
.film_roll_next {
	right: 10% !important;
}
#gk-nav ul.level0 {
	padding: 0 !important;
}
#gk-nav ul.level0 > li > a {
	padding-right: 8px !important;
	padding-top: 0 !important;
	padding-left: 0 !important;
}
body#bd, .gk-top, .main, #mainPage, #gk-botsl1, #gk-botsl2, #gk-nav, #gk-wrapper-content {
	max-width: 100% !important;
	padding: 0px !important;
}
#banner1 {
	display: none !important;
}
#gk-search {
	
}
}
/*menu start*/
 
#gk-nav {
	height: auto;
	margin: 0px 0 0 0 !important;
	position: relative;
	z-index: 1;
}
#gk-mainnav {
	float: left !important;
	background: transparent;
	color: #000;
	margin-left: 0px !important;
	margin-top: 1px;
}
#gk-mainnav select {
	position: fixed;
	background: #8ec2c0 !important;
	border: none;
	color: #fff;
	font-weight: normal;
	width: auto;
	text-transform: uppercase !important;
}
/* .gk-menu ul.level0 {
width:100% !important;
background: #8EC2C0;
text-align: left;
margin-top: -52px;

}
#gk-nav ul.level0 > li:first-child:before {
    content: "\f039";
    font-family: FontAwesome; 
	color:#fff;
	font-size: 20px;
	float:right;
	padding:10px;
	
}
li.mega.active.first {
width: 20% !important;
float: right !important;
}

#gk-nav ul.level0 > li, #gk-nav #gk-splitmenu > ul > li, #gk-nav #gksdl-mainnav > ul > li{
width:100% !important;
background:#8EC2C0;
border-bottom:1px solid #fff;
} */
/*menu end*/

}
/*600px*/
@media only screen and (min-width: 480px) and (max-width: 800px) and (orientation:landscape) {
img {
	width: auto;
	height: auto;
}
#gk-main {
	width: 66% !important;
}
#gk-nav {
	width: 100%;
}
body#bd, .gk-top, .main, #mainPage, #gk-botsl1, #gk-botsl2, #gk-nav, #gk-wrapper-content {
	max-width: 100% !important;
	padding: 0px !important;
}
#gk-search {
	display: none !important;
}
#mainLogo {
	margin: 0px;
	width: 15%;
	position: relative !important;
}
#gk-nav {
	float: right;
}
#gk-mainnav {
	float: right !important;
	background: transparent;
	color: #000;
	margin-left: 4px !important;
	margin-top: 10px;
	width: 80%;
}
#gk-mainnav select {
	position: fixed;
	background: #8ec2c0 !important;
	border: none;
	color: #fff;
	font-weight: normal;
	width: auto;
	text-transform: uppercase !important;
	display: none;
}
/* contact page */
.contact-right img {
	margin: 3px !important;
}
.contact-position {
	padding: 0 0 20px;
	display: block;
	width: 300px;
}
#gk-mainnav:before {
	display: none;
}
#gk-mainnav select {
	background: transparent;
	padding: 5px;
	font-size: 16px;
	line-height: 1;
	border: 0;
	border-radius: 0;
	height: 34px;
	-webkit-appearance: none;
}
/* nsp art */

.nsp_art_scroll1, .nsp_art_scroll2, .nsp_art_page {
	width: 100% !important;
}
div.nsp_art {
	float: left !important;
	border-bottom: 2px solid #f0f0f0;
	padding-top: 5px;
	padding-bottom: 5px;
}
.nsp_main .nsp_art img.nsp_image {
	width: 100%;
	margin: 5px !important;
}
.nsp_main .nsp_art p.nsp_text {
	float: left!important;
}
.nsp_art_scroll1, .nsp_art_scroll2 {
	width: 100% !important;
}
/* select */
#bg-wrap {
	width: 100%;
	float: left;
}
.fixed_header {
}
#gk-main {
	width: auto !important;
	max-width: 100%
}
#gk-copyright {
	text-align: center !important;
}
.gk-box {
	width: 100% !important;
	float: left;
}
#gk-left {
	width: 100% !important;
	float: left;
}
.moduletable_content {
	padding-left: 0px;
}
#mainPage {
	margin-top: 65px !important;
}
#gk-main img {
	width: 100%!important;
	height: auto;
}
/*Register Product Page*/
.customer-warranty, .customer-warranty td {
	width: 100% !important;
	float: left;
}
.customer-warranty table.stylables tr td input, .customer-warranty table.stylables tr td select {
	width: 95% !important;
	float: left;
}
.product-warranty, .product-warranty td {
	width: 100% !important;
	float: left;
}
.product-warranty table.stylables tr td input, .product-warranty table.stylables tr td select {
	width: 95% !important;
	float: left;
}
.pr-information, .np-register h4, .c-information-header, .customer-warranty h4, .product-warranty h4 {
	margin-top: 10px;
	padding: 10px 5px;
	background-color: #f0f0f0;
	width: 100%;
	text-transform: uppercase;
}
.np-register table.stylables tr td {
	float: left !important;
}
.c-info-edit {
	padding-left: 0px;
	float: right;
	color: #fff;
	background-color: #f0f0f0;
	border-radius: 3px;
	padding: 2px 11px;
	margin-left: 5px !important;
}
.c-information table.stylables tr td {
	float: left !important;
}
/*showroom Page*/
#mainResult .item {
	min-height: 250px !important;
	background: #f0f0f0;
	margin: 5px;
}
#mainResult .item .body .cell2 {
	width: 260px !important;
}
#mainResult .item .body .cell1 {
	width: 280px !important;
	padding-left: 0px !important;
}
#mainResult .item .body .row {
	border-bottom: 1px solid #FFF !important;
}
.moduletable_content select#result {
	width: 100% !important;
	margin-top: 10px !important;
	word-wrap: break-all;
	border-bottom: 1px solid #fff !important;
	background: #f0f0f0 !important;
}
.moduletable_content select#result option {
	width: 95% !important;
	margin-top: 10px !important;
	word-wrap: break-all;
	white-space: pre-line;
	border-bottom: 1px solid #fff !important;
	background: #f0f0f0 !important;
}
.moduletable_content select#result:hover {
	background: #f3f3f3 !important;
}
.moduletable_content select#brand {
	width: 50% !important;
	float: left;
}
.moduletable_content select#state {
	width: 50% !important;
}
/*service centres Page*/



div#map {
	height: 250px !important;
	width: 100% !important;
}
.sc-search {
	width: 80% !important;
}
.sc-search {
	width: 100% !important;
}
.sc-brand {
	width: 45% !important;
	padding-bottom: 10px !important;
}
.sc-postcode {
	width: 45% !important;
	padding-bottom: 10px !important;
}
.sc-range {
	width: 45% !important;
	padding-bottom: 10px !important;
}
.sc-postcode-input {
	width: 126px !important
}
.sc-map-form {
	width: 60% !important;
}
div.sc-centres {
	width: 100% !important
}
.button, button, input[type="submit"], input[type="button"] {
	color: #fff !important;
	background-color: #337ab7;
	border-color: #2e6da4;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 3px !important;
}
input, select, textarea {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
/*buttone*/
.button, button, input[type="submit"], input[type="button"] {
	color: #fff !important;
	background-color: #337ab7;
	border-color: #2e6da4;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 3px !important;
}
.button:hover, button:hover, input[type="submit"]:hover, input[type="button"]:hover {
	background: #114877 !important;
}
/*input text*/
input[type="text"], .inputbox {
	padding: 10px;
	border: solid 1px #dcdcdc;
	transition: box-shadow 0.3s, border 0.3s;
	border-radius: 3px;
}
input[type="text"]:focus, input[type="text"].focus, .inputbox:focus, .inputbox.focus {
	border: solid 1px #f0f0f0;
	box-shadow: 0 0 5px 1px #F1BC0B;
}
/*virtuemart*/
 
.browseProductContainer {
	float: left;
	border: 1px solid #f0f0f0 !important;
	width: 100%;
}
#shopBrowseWrapper img {
	width: auto !important;
}
.vm-sp-custom {
	width: 50% !important;
}
.compare_box {
	border: none !important;
}
/* vm page list */
 
div.vm-page-list {
	height: auto !important;
}
div.vm-page-list-product {
}
.wm-table-product-list td {
}
/*400px*/



/*640px*/
}
 @media (max-width: 800px) {

nsp_main .nsp_art {
    
    float: left;
    width: 50% !important;
}
/*Register Product Page*/
.customer-warranty, .product-warranty {
	width: 49%;
}
.customer-warranty td {
	width: 100% !important;
	float: left;
}
.customer-warranty table.stylables tr td input, .customer-warranty table.stylables tr td select {
	width: 95% !important;
	float: left;
}
.product-warranty td {
	width: 100% !important;
	float: left;
}
.product-warranty table.stylables tr td input, .product-warranty table.stylables tr td select {
	width: 95% !important;
	float: left;
}
.pr-information, .np-register h4, .c-information-header, .customer-warranty h4, .product-warranty h4 {
	margin-top: 10px;
	padding: 10px 5px;
	background-color: #f0f0f0;
	width: 100%;
	text-transform: uppercase;
}
.np-register table.stylables tr td {
	float: left !important;
}
.c-info-edit {
	padding-left: 0px;
	float: right;
	color: #fff;
	background-color: #f0f0f0;
	border-radius: 3px;
	padding: 2px 11px;
	margin-left: 5px !important;
}
.c-information table.stylables tr td {
	float: left !important;
}
table.stylables tr td {
	float: left !important;
}
/*button*/
.button, button, input[type="submit"], input[type="button"] {
	color: #fff !important;
	background-color: #337ab7;
	border-color: #2e6da4;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 3px !important;
}
.button:hover, button:hover, input[type="submit"]:hover, input[type="button"]:hover {
	background: #114877 !important;
}
/* button end*/
#gk-nav ul.level0>li {
	height: auto;
	margin: 0;
	font-size: 11px ;
	padding: 0px ;
}
/* 888*/
}



/* user side responsive */

@media (min-width:300px) and (max-width:768px){
    
.left_column_60w{
    width: 100%;
    padding: 2px;
    font-size: 100%;
    border:none;
}    
table.dealerList tr {
    vertical-align: bottom;
}    
table.dealerList tr:nth-child(even) {
    background-color:#f2f2f2;
}     
    
    
 table.dealerList td {
    padding-top: 10px;
    padding-bottom: 5px;
}   
 
#ajaxLoader {
    width:32px !important;
    height:32px !important;
 } 

 .mobile-drop {
    display: block !important;
    font-size: 150%;
    background: #f2f2f2;
    margin: 4px;
    padding: 5px;    
 }
.browseMenu{
    display:none;
    
} 
 
 
}

/* info price tible screen less then 500 */
@media only screen and (max-width:480px){
    
 #price-list-info {
    display: block !important;
    background: #7fb7ff;
    margin: 10px;
    padding: 10px;
    font-size: 1rem;
    text-align: center;
 }  
    
}

/*  end mobile */

@media (max-width:767px) {
   .price-list{ 
    font-size: 70%;
   }


}
/*  end tablet */






/*  end user side responsive  */